.reports__warning-message--container {
    margin-top: 10px;
}

.reports-warning__message--icon {
    margin: 0 10px 0 10px;
}

.reports__report-range {
    padding-top: 6px;
    padding-right: 20px;
}

.reports__card-content--right {
    padding-bottom: 27px !important;
}

.reports__report-range {
    padding-top: 6px !important;
    padding-right: 20px !important;
}

.reports__report-range--dates {
    margin-bottom: -35px;
}

.reports__schedule {
    margin-bottom: -15px;
}

.reports__schedule--container {
    padding-top: 6px;
    padding-right: 20px;
}

.reports__runs-on {
    margin-left: 17px;
}

.reports__runs-on--update {
    display: inline-block;
    margin-right: 20px;
}

.reports__report-range--timezone {
    text-align: center;
    height: 40px;
}

.reports__add-email {
    margin: 18px 6px;
    color: rgba(0, 0, 0, 0.54);
}

.reports__remove-email {
    color: rgba(0, 0, 0, 0.54)
}

.reports__email-list {
    min-hieght: 20px;
}

.reports__email-report {
    padding-top: 4px;
}

reports__email-report--legend {
    border-bottom: none;
    font-size: 15px;
}

.reports__charts-card {
    padding: 0 50px;
    min-width: 70%;
}

.reports__table-button {
    margin-right: 12px;
}

.reports__remove-button {
    color: rgba(0, 0, 0, 0.54);
}

.reports__add-field {
    width: 100%;
}

.reports__download--html {
    width: 130px;
}

.reports__download--html > div {
    display: inline-block;
    margin-right: 10px;
}

.reports__download--html > div > md-progress-circular {
    display: inline;
    margin-left: 5px;
}

.reports__download--pdf {
    width: 110px;
}

.reports__download--pdf > div {
    display: inline-block;
    margin-right: 10px;
}

.reports__download--pdf > div > md-progress-circular {
    display: inline;
    margin-left: 5px;
}

.reports__download--csv > div {
    display: inline-block;
    margin-right: 10px;
}

.reports__download--csv > div > md-progress-circular {
    display: inline;
    margin-left: 5px;
}

.reports__custom-date-picker {
    margin: 29px 0 0 0;
}

.reports__invisible-layer {
    position: fixed;
}

.reports__overflow-hidden {
    overflow: hidden;
}

.reports__progress-circular {
    display: inline;
    margin-left: 5px;
}

.reports__dialog-width {
    min-width: 500px;
}

.reports__dialog-buttons--actions {
    padding-right: 18px;
}

.reports__chart-cells-width--quad {
    min-width: 48% !important;
}

.reports__chart-cells-width--default {
    min-width: 0;
}